\begin{tabular}{lrrrrrrr}
\toprule
{} &        CS &        DQ &        PA &        PQ &        UA &       WH &        YN \\
\midrule
\textbf{English} &  0.022831 &  0.012177 &  0.003044 &  0.385084 &  0.001522 &  0.16895 &  0.406393 \\
\bottomrule
\end{tabular}
